import 'package:zhiying_comm/zhiying_comm.dart';
import 'package:flutter/material.dart';

import 'custom_appbar_widget.dart';

class CustomAppBarCreater extends WidgetCreater {
  @override
  List<Widget> createWidgets(Map<String, dynamic> model) {
    return [CustomAppBarWidget(model)];
  }

  @override
  bool isSliverChild() {
    return true;
  }
}
